Subject: new FAQ entry for GNU Emacs
From: David Starks-Browning <[email-masked]>
To: "Markus Hoenicka" <[email-masked]>
Cc: [email-masked]
Date: Thu, 21 Mar 2002 16:30:08 +0000

On Thursday 21 Mar 02, Markus Hoenicka writes:
> Hi,
> 
> While you're at it, you might consider mentioning the following Emacs
> Lisp hack in the FAQ. This allows GNU Emacs to follow Cygwin
> symlinks. This hack is based on a version covering only the !<symlink>
> style symlinks that was posted by someone else to the list years ago,
> but I think I never posted this extended version which also covers the
> .lnk style symlinks. While it appears to work for me, I'd appreciate
> some testing by other GNU Emacs/Cygwin users.
> 
> ;; follow cygwin symlinks. Handles old-style (text file) symlinks and new-style
> ;; (.lnk file) symlinks
> ...

I can add a pointer to this message in the archives.

Maybe the best place for this is in Klaus' cygwin-mount.el?

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/